
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('https://animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:bold;
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('https://animalsaustralia-api.org/cached/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'PNSB';
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Playfair Display';
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot');
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* BB loaded */



.playBtn .playBg {
	-webkit-transition:background-color 0.2s;
	-moz-transition:background-color 0.2s;
	-o-transition:background-color 0.2s;
	transition:background-color 0.2s;
}
.playBtn {
	-webkit-transition:transform 0.1s;
	-moz-transition:transform 0.1s;
	-o-transition:transform 0.1s;
	transition:transform 0.1s;
}
.btn {
	-webkit-transition:background 0.3s, border 0.3s;
	-moz-transition:background 0.3s, border 0.3s;
	-o-transition:background 0.3s, border 0.3s;
	transition:background 0.3s, border 0.3s;
}
.fieldH a.handle {
	transition: top .3s ease-out;
	-moz-transition: top .3s ease-out;
	-ms-transition: top .3s ease-out;
	-o-transition: top .3s ease-out;
	-webkit-transition: top .3s ease-out;
}

.footerShare .shareBlock a.shareBlockBtn span.top {
	-webkit-transition:width .4s ease-in-out, background .5s ease-in-out;
	-moz-transition:width .4s ease-in-out, background .5s ease-in-out;
	-o-transition:width .4s ease-in-out, background .5s ease-in-out;
	transition:width .4s ease-in-out, background .5s ease-in-out;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top {
	-webkit-transition:width .1s ease-out;
	-moz-transition:width .1s ease-out;
	-o-transition:width .1s ease-out;
	transition:width .1s ease-out;
}
.shareBlockBtn.fbLike {
	-webkit-transition:transform .3s;
	-moz-transition:transform .3s;
	-o-transition:transform .3s;
	transition:transform .3s;
}


body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#FFF;
	color:#333;
}

.clearfix {
  overflow: auto;
}
.c00 {
	width:100%;
	margin:0 auto;
	position:relative;
}
.c0 { /* content width */
	width:83.1%;
	margin:0 auto;
	max-width:1500px;
	padding:1px 0;
	height:100%;
}



.btn {
	display:block;
	width:100%;
	color:#30302e;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	font-size:125%;
	line-height:1;
	background:#fff05e;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	padding: 1px .8em 0 .8em;
	height:2.5em;
	position:relative;
	border-radius:1.75em;
	max-width:350px;
}
.btn span {
	display:block;
}
.btn:hover {
	background:#26BDC9;
	color:#FFF;
}



/* FOR NAV MENU BG */
.head {
	background:url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/headshade.png) top left no-repeat;
	background-size:100% 110px;
	min-height:110px;
	position:absolute !important;
	top:0;
	left:0;
}

.c00 {
	font-size:76%;
}

.bbmain {
	font-size:330%;
	text-shadow:0 0 .1em rgba(255,253,240,.25);
}
.bbmain strong {
	font-weight:normal;
	color:#fff05e;
}
.bbmain.bbsub {
	font-size:280%;
}
.halfleft {
	width:50%;
	padding-right:7%;
	box-sizing:border-box;
	float:left;
}
.halfright {
	float:right;
	width:50%;
	box-sizing:border-box;
}
.halfright p.copy {
	max-width:25em;
}
.halfleft .bbmain, .halfright .bbmain {
	max-width:8em;
}
.halfleft .bbmain {
	text-align:right;
	float:right;
}
.halfleft .bbmain {
	text-align:right;
}

p.copy {
	font-size:19px;
	line-height:1.35;
	-webkit-font-smoothing:antialiased;
	margin-top:0;
}
p.copy strong.big {
	font-size:125%;
	color:#fff05e;
}

.txtShadow {
	background:url(/take_action/live-export-global/_theme/img/shadow.png);
	background-size:100% 100%;
	padding:7vh 9vh;
	transform:translate(-9vh,0);
}
.txtShadow2 {
	transform:none;
	padding:15vh 9vh;
}
.txtShadow3 {
	background-image:url(/take_action/live-export-global/_theme/img/shadow-long.png);
}
.txtShadow .bbmain {
	margin-top:0;
}

.spread {
	min-height:110vh;
	position:relative;
	background:#3d3c3b;
	color:#FFF;
	clear:both;
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
  backface-visibility: hidden;
	overflow:hidden;
}
.shade {
	display:block;
	opacity:0;
	background:#000;
	width:100%;
	height:100%;
	left:0;
	top:0;
	position:absolute;
	z-index:1;
	padding:1px 0 0 0;
	pointer-events: none;
}
.parallax-window {
    background: transparent;
}

.spread1 {
	min-height:86vh;
	background-size:cover;
	background-position:center center;
	background-image:url(/take_action/live-export-global/_theme/img/spread1_cow-tied-up_x3.jpg);
	padding-top:1px;
}
.spread1 .loader {
	position:absolute;
	top:0;
	right:0;
	opacity:0;
	width:1px;
	height:1px;
}
.spread1 .loader img {
	width:1px;
	height:1px;
	display:block;
}
.spread1 h1 {
	max-width:6em;
}
.spread3 {
	min-height:60vh;
	margin-top:39px; /* bleed */
	padding:1px 0;
	text-align:center;
}
.spread3 h1 {
	display:inline-block;
}
.spread3 h1 strong {
	display:inline-block;
	white-space:nowrap;
}
.spread3 h1 strong .line {
	display:block;
	width:0%;
	height:.1em;
	box-sizing:border-box;
	border-bottom: .1em solid #fff05e;
}
.spread5 {
	padding:1px 0;
	margin-top:-1px;
	min-height:150vh;
}
.yellowBoxCnt {
	padding:1px 0;
}
.yellowBox {
	background:rgba(255,240,94,.85);
	box-sizing:border-box;
	width:60%;
	margin:0 auto;
	padding:2.5em 3em;
	color:#30302e;
	text-align:center;
	max-width:37em;
	xmargin-top:80px;
	opacity:0;
	transform:scale(1.3);
}
.yellowBox h1.bbmain {
	margin-top:0;
	color:#30302e;
	text-shadow:none;
}
.dots {
	cursor:default;
	font-size:160%;
}
.dot {
	height:.5em;
	width:.5em;
	box-sizing:border-box;
	background:#a79e4b;
	border-radius:.25em;
	display:inline-block;
	cursor:pointer;
	margin:0 .13em;
}
.dot.selected, .dot:hover {
	background:#30302e;
}
.dot.selected {
	cursor:default;
}
p.copy.face {
	display:none;
}
p.copy.face.selected {
	display:block;
}
.survive {
	position:relative;
	z-index:3;
}
.altspread {
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	pointer-events: none;
}


.spread6 {
    background: transparent;
}
.spread6 .halfleft .bbmain, .spread6 .halfright .bbmain {
	max-width:6em;
}
.fixedCnt {
	height:100%;
	width:100%;
	position:fixed;
	z-index:-110;
}
.fixedCnt .c00 {
	height:100%;
}
.fixed {
	background-size:cover;
	background-position:center center;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.fixed1 {
	background-image:url(/take_action/live-export-global/_theme/img/spread6a_cow-closeup.jpg);
}
.fixed2 {
	background-image:url(/take_action/live-export-global/_theme/img/spread6b_cow-closeup.jpg);
	opacity:0;
}

.spread1, .spread2 {
	overflow:visible;
}
.spread2 .shade {
	margin-top:5vh;
}
.s2content {
	margin-top: -5vh;
}
.people .shade {
}

.defyCnt {
	margin-top:-5vh;
}
.defy {
	background:#fff05e;
	padding:1.8em 2.5em;
	color:#30302e;
	z-index:2;
	position:relative;
	box-shadow:0 0 3em rgba(255,238,118,.36);
}
.playing .defy {
	box-shadow:none;
}
.signing {
	width:auto;
	float:left;
}
.defy h2 {
	margin:0;
	padding:0;
	font-size:200%;
}
.defy h2 .sml {
	color:#aca34a;
}
.bar {
	background:#d3c754;
	height:.5em;
	width:100%;
	margin:.4em 0 .6em 0;
	border-radius:.25em;
}
.reached {
	background:#30302e;
	height:100%;
	width:1%;
	border-radius:.25em;
	background:url(/take_action/live-export-global/_theme/img/bar-bg.gif) top left repeat-x;
	background-size:100% 100%;
	border:.05em solid #30302e;
	box-sizing:border-box;
	border-left-width:.2em;
	border-right-width:.2em;
}
.reach {
	text-transform: uppercase;
	font-size:65%;
	color:#8f8844;
}
#actNow {
	width:1px;
	height:1px;
	position:absolute;
	top:-3em;
}
.defy .btn {
	border:.15em solid #68643b;
	box-sizing:border-box;
	color:#68643b;
	background:none;
	max-width:12em;
	font-size:130%;
	padding:.05em 2.4em 0 2.4em;
	display:inline-block;
}
.defy .btn.fb, 
.defy .btn.tw {
	width:2.5em;
	padding:.05em 0 0 0;
	margin:0 .3em;
}
.defy .btn.fb {
}
.defy .btn:hover {
	border-color:#30302e;
	background:#30302e;
	color:#fff05e;
}
.defy .btns {
	text-align:right;
	float:right;
	white-space:nowrap;
	margin-right:1em;
}
.btnb {
	display:inline-block;
	margin-top:-.6em;
}
.btnb2 {
	margin-left:8%;
}
.btnblabel {
	display:block;
	text-transform: uppercase;
	font-size:65%;
	color:#8f8844;
	text-align:center;
	padding-bottom:.4em;
}
.btnbbtn {
	
}




.people {
	position:relative;
	min-height:80vh;
	margin-top:40px; /* bleed */
	padding-top:1px;
	text-align:center;
}
.msg {
	position:relative;
	padding:2em 40% 6em 0;
}
.msgTxt {
	position:relative;
	z-index:10;
}
.msgTxt span.tally, .msgTxt span.peeps {
	display:inline-block;
	font-size:160%;
	padding:.45em .7em .35em .7em;
	margin:0;
	line-height:1;
}
.msgTxt span.tally {
	color:#FFF;
	background:#30302e;
}
.msgTxt span.peeps {
	color:#30302e;
	background:#fff05e;
}

.thanks {
	position:absolute;
	bottom:2.5em;
	left:30%;
	z-index:9;
}
.thanks img {
	position:absolute;
	display:block;
	top:0;
	left:0;
	transform: translate(-50%, -50%);
}
.thanks img.tybase {
	height:12em;
	width:auto;
}
.thanks img.tytop {
	height:4.5em;
	width:auto;
}

.postvid {
	display:none;
}
.playing .previd {
	display:none;
}
.playing .postvid {
	display:block;
	padding-bottom:5vh;
}
.playing .spread1 {
	min-height:0;
	padding-top:110px;
}
.video {
	width:100%;
	background:#111;
	padding-bottom:56.25%;
	position:relative;
	box-shadow: 0 0 5em rgba(255,244,164,.75);
}
.video iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.playBtnCnt {
	font-size:145%;
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.playBtn {
	display:block;
	width:5em;
	height:5em;
	margin: 0 auto;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
.playBtn .playBg {
	display:block;
	position:absolute;
	width:90%;
	height:90%;
	margin:0 5%;
	background-color:rgba(0,0,0,.1);
	background-image: url(/theme/images/vid-play-wave.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30%;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	opacity:0;
}
.playBtn .circ {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
}
.playBtn i {
	display:block;
	text-align:center;
	position:absolute;
	width:100%;
	font-size:170%;
	padding-left:4%;
	opacity:0;
	margin-top:1em;
}
.playBtn:hover .playBg {
	background-color:rgba(255,255,255,0.1);
	background-image: url(/theme/images/vid-play-wave.png);
	background-size:30%;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.playBtn:hover {
	transform:scale(1.1);
}



.action {
	clear:both;
	position:relative;
	padding:2em 0 8em 0;
	font-size:100%;
}
.action h2 {
	font-family:bb,arial narrow,helvetica narrow, sans serif;
	color:#30302e;
	float:left;
	padding:1.25em 0 1.19em 0;
	margin:0;
	box-sizing:border-box;
	padding-left:7%;
	font-size:230%;
	line-height:1;
	width:28%;
	background: #fff05e;
	position:relative;
	margin-right:1.4em;
	transform:translateX(-100%);
}
.action h2 img {
	position:absolute;
	top:0;
	left:100%;
	height:100%;
	width:auto;
}
.action h2 img.arrowd {
	display:none;
}
.steps {
	font-size:70%;
	color:#FFF;
}
.step {
	width:29%;
	float:left;
}
.step1 {
	margin-left:5%;
	width:22%;
}
.ty .step1{
	width:29%;
	font-size:110%;
}
.ty .step2{
	width:22%;
}

.step2 .btn, .step2 p, .step2 .fieldH {
	width:80%;
}
.steps p {
	margin:1em 0 1.5em 0;
}
.steps p a {
	color:#FFF;
}
.steps p a:hover {
	color:#fff05e;
}
.step2 .btn {
	font-size:150%;
	max-width:11em;
	margin-top:.8em;
}
.ministep {
	float:left;
	width:6%;
	text-align:center;
}
.action h3 {
	font-family:Playfair Display, serif;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	font-size:190%;
	color:#FFF;
	margin:0 0 .7em 0;
}
.action h3 strong {
	font-family:bb,arial narrow,helvetica narrow, sans serif;
	color:#30302e;
	background:#fff05e;
	box-sizing:border-box;
	width:1.5em;
	height:1.5em;
	text-align:center;
	padding-top:.3em;
	font-size:85%;
	display:inline-block;
	margin-right:.5em;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	line-height:1;
	float:left;
}
.pp {
	font-size:11px;
	line-height:1.4;
	display:block;
	text-transform:uppercase;
	color:#9B9495;
	-webkit-font-smoothing:antialiased;
}
.pp a {
	text-decoration:none;
	color:#9B9495;
}
.pp a:hover {
	text-decoration:underline;
}
.pp.desktopOnly {
	position:absolute;
	right:1.5em;
	bottom:1.5em;
}
.pp.mobileOnly {
	margin-top:2em;
	text-align:center;
}


.fieldH {
	position:relative;
	margin:0 0 .8em 0;
	display:block;
	box-sizing:border-box;
}
.step2 .fieldH {
	transform:translateY(30%);
	height:60px;
}

.fieldH a.handle {
	color:#939393;
	text-decoration:none;
	position:absolute;
	top:.8em;
	left:.8em;
	cursor:text;
	font-style: normal;
	font-weight: normal;
	font-size: 95%;
	line-height:1;
	letter-spacing:0;
	white-space:nowrap;
	width:95%;
	box-sizing:border-box;
	display:block;
	-webkit-font-smoothing: antialiased;
	
	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.fieldH a.handle.populated {
	text-transform:uppercase;
	font-size:10px;
	-webkit-font-smoothing: subpixel-antialiased;
	left:0;
	top:-11px;
	letter-spacing:0.03em;
	display:none;
}
.fieldH a.handle.populated, .fieldH a.handle.populated:hover {
	color:#999;
}
.fieldH a.handle:hover {
	color:#D0D0D0;
}
.steps p.mfp {
	margin-top:-.25em;
	width:auto;
}
select.mfPledge {
	background:#fff05e;
	color:#30302e;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:14px;
	padding:0.7em 1.9em .7em .6em;
	border-radius:0;
	margin:0 .2em;
	border:0;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none; 
	background-image: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/select-a-dark_x1.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size: 22px 8px;
}

input[type="text"] {
	font-size: 90%;
	background:#fff;
	border:none;
	padding:0 .25em 0 .8em;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	height:2.7em;
	color:#666;
	width:100%;
	letter-spacing:0;
	box-sizing:border-box;
	-webkit-font-smoothing: antialiased;
	display:block;
}
input:focus {outline: none; }
.cb {
	display:block;
	margin-bottom:1em;
	overflow:auto;
}
.step2 .cb {
	margin-bottom:0;
	margin-top:-.5em;
}
input[type="checkbox"] {
   display:none;
}
input[type="checkbox"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 9px 0 0;
	vertical-align:middle;
	background:url(https://secure.animalsaustralia.org/take_action/_theme/img/check_radio_sheet_x1.gif) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url(https://secure.animalsaustralia.org/take_action/_theme/img/check_radio_sheet_x1.gif) -19px top no-repeat;
}
.retina input[type="checkbox"] + label span {
	background-image:url(https://secure.animalsaustralia.org/take_action/_theme/img/check_radio_sheet_x2.gif);
	background-size:auto 19px;
}
label {
	font-size:90%;
	-webkit-font-smoothing: antialiased;
}













/* SHARE BLOCK BTNS */


a.shareBlockBtn {
	display:block;
	color:#05b4c7;
	width:70%;
	max-width:12em;
	margin:.8em auto;
	background:#d3c754;
	text-decoration:none;
	position:relative;
}
.elecSearch a.shareBlockBtn:hover span.tag {
	color:#FFF;
}
a.shareBlockBtn i {
	display:inline-block;
	width:50px;
	height:50px;
	background:#30302e;
	margin:0 .5em 0 0;
	box-sizing:border-box;
	text-align:center;
	padding-top:6px;
}
a.shareBlockBtn i img {
	display:inline-block;
	width:33px;
	height:36px;
	margin:0 auto;
}
a.shareBlockBtn span.tag {
	display:block;
	position:absolute;
	left:65px;
	top:18px;
	line-height:1;
	font-size:16.5px;
	-webkit-font-smoothing: antialiased;
}
a.shareBlockBtn:hover i {
}


.footerShare {
	background-size:cover;
	background-position:center center;
	text-align:center;
	position:relative;
}
.footerShareShade {
	background:#fff05e;
	padding:3.3em 1em 3.2em 1em;
	font-size:20px;
}
.footerShare h3 {
	color:#30302e;
	font-size:225%;
	text-transform:uppercase;
	letter-spacing:-0.005em;
	margin:0;
	padding:1.9em 0 .62em 0;
	-webkit-font-smoothing: antialiased;
	font-weight:normal;
}
.footerShare .shareBlock {
	text-align:center;
	padding-bottom:2.4em;
}
.footerShare .shareBlock a.shareBlockBtn {
	box-shadow:none;
	display:inline-block;
	background:#d3c754;
	max-width:11em;
	text-align:left;
	position:relative;
	height:2.6em;
	white-space:nowrap;
	color:#30302e;
}
.footerShare .shareBlock a.shareBlockBtn.tw {
	margin-left:3.5%;
	margin-right:3.5%;
}
.footerShare .shareBlock a.shareBlockBtn span.tag {
	font-size:90%;
	top:1.02em;
	left:3.9em;
}
.footerShare .shareBlock a.shareBlockBtn i {
	padding-top:.38em;
	width:2.6em;
	height:2.6em;
}
.footerShare .shareBlock a.shareBlockBtn i img {
	width:1.65em;
	height:auto;
}
.footerShare .shareBlock a.shareBlockBtn:hover i {
}
.footerShare .shareBlock a.shareBlockBtn:hover {
}
.footerShare .shareBlock a.shareBlockBtn span.base, .footerShare .shareBlock a.shareBlockBtn span.top {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:none;
	display:block;
}
.footerShare .shareBlock a.shareBlockBtn span.top  {
	overflow:hidden;
	width:0;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top  {
	width:100%;
	background:#FFF;
}

.sharecount {
	width:300px;
	margin:0 auto;
	color:#30302e;
	height:41px;
	position:absolute;
	top:70px;
	left:50%;
	transform:translateX(-50%);
	cursor:default;
}
.sharecount img {
	display:block;
	float:left;
	height:32px;
	width:auto;
}
.sharecount span.sharing {
	display:block;
	float:left;
	height:41px;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/sharecount_dark_02.png) center top no-repeat;
	background-size: auto 41px;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
	padding:9px 15px 0 15px;
	-webkit-font-smoothing: antialiased;
	white-space:nowrap;
}









#footerCnt {
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	font-size:16px;
	text-align:center;
	background:#FFF;
}
#footermicrosite {
	padding:60px 30px 90px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
	background:url(https://secure.animalsaustralia.org/theme/img/hr.gif) center top no-repeat;
	background-size:100% 19px;
}
#footermicrosite a img {
	max-width:144px;
	width:33%;
	height:auto;
	display:block;
	margin:0 auto;
	display:inline-block;
}
#footermicrosite img.d {
	margin:0 2%;
	transform: translateY(15%);
	height:15vw;
	max-height:88px;
	width:29px;
}
#footermicrosite p {
	font-size:85% !important;
	line-height:1.4 !important;
	color:#A3A3A3;
	text-align:center;
	margin:0;
	padding:2.5em 0 0 0;
	margin: 0 auto;
	-webkit-font-smoothing: subpixel-antialiased;
}
#footermicrosite p a {
	color:#FD7D30;
	text-decoration:none;
}
#footermicrosite p a:hover {
	text-decoration:underline;
}



.stop-scrolling { height: 100%; overflow: hidden; }




@media (max-width:1300px) {
	.c0 {
		width:85%;
	}
}
@media (max-width:1000px) {
}
@media (max-width:900px) {
	.c0 {
		width:92%;
	}
}


.desktopOnly {
	display:block;
}
.mobileOnly {
	display:none;
}
@media (max-width:768px) {
	.mobileOnly { display:block; }
	.desktopOnly { display:none; }
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.playBtnCnt {
		font-size:120%;
	}
}


.mobile video {
	display:none;
}

/* MOBILE BREAKPOINT */
@media (max-width:768px) {
	.spread {
		height:auto !important; /* JS OVERRIDE? */
		max-height:none;
	}
	.head .aaTop {
		width:80px;
	}
	.c00 {
		font-size:90%;
	}
	

	#actNow {
		top:0;
	}
	
	
	.action {
		padding:0;
	}
	.action h2 {
		float:none;
		padding:.7em 1em 0 1em;
		margin-bottom:1.5em;
		text-align:center;
		font-size:330%;
		width:100%;
		background-size:100% auto;
		transform:none !important;
	}
	.action h2 img {
		top:100%;
		left:0%;
		height:auto;
		width:100%;
	}
	.action h2 img.arrowd {
		display:block;
	}
	.action h2 img.arrowr {
		display:none;
	}
	.steps {
		display:block;
		margin-top:1em;
		font-size:115%;
		padding:32px;
		padding-bottom:2em;
	}
	.step {
		width:100% !important;
		float:none;
		box-sizing:border-box;
		margin:0 !important;
	}
	.step2 .btn, .step2 p, .step2 .fieldH {
		width:100%;
	}
	.steps p {
		margin:1em 0 1.5em 0;
		font-size:100%;
	}
	.steps h3 {
		font-size:170%;
	}
	
	
	
	
	.step2 .btn {
		font-size:140%;
		margin-top:1em;
		max-width:none;
	}
	.ministep {
		float:none;
		width:100%;
		padding:.9em 1em 1em 1em;
		text-align:center;
		box-sizing:border-box;
	}
	.ministep h3 {
		width:1.3em;
		height:1.3em;
		text-align:center;
		box-sizing:border-box;
		background:rgba(255,240,94,.46);
		margin:0 auto;
		border-radius:50%;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
	}


	.msg {
		padding-right:0;
	}
	.thanks {
		left:50%;
	}
	.people .shade {
		opacity:.17;
	}
	
	
	.spread {
		min-height:0;
	}

	.halfleft, .halfright {
		width:auto;
		padding-right:0;
		float:none;
	}
	
	.halfright p.copy, .halfleft .bbmain, .halfright .bbmain, .spread6 .halfleft .bbmain, .spread6 .halfright .bbmain {
		max-width:none;
	}
	.halfleft .bbmain br, .halfright .bbmain br {
		display:none;
	}
	.halfleft .bbmain {
		text-align:left;
		float:none;
	}
	.halfleft .bbmain {
		text-align:left;
	}
	
	
	.signing {
		width:100%;
		float:none;
	}
	.btnb2 {
		display:none;
	}

	.defy .btns {
		text-align:left;
		float:none;
		white-space:normal;
		margin-right:0;
	}

	.txtShadow {
		padding:5vh 7vh;
		transform:translate(-7vh,0);
	}
	.txtShadow2 {
		transform:none;
		padding:13vh 7vh;
	}
	.people {
		min-height:60vh;
	}

	.spread5 {
		min-height:130vh;
	}
	.yellowBox {
		width:100%;
	}
	
	#mirror1 img {
		margin-left:30%;
	}
	#mirror3 img {
		margin-left:5%;
	}
	

	.spread1 {
		min-height:97vh;
		background-color:#35312b;
		background-position:center bottom;
		background-image:url(/take_action/live-export-global/_theme/img/hero-mob.jpg);
	}
	.spread1 .txtShadow {
		background:none;
		padding:0 0 0 30px;
		transform:none;
		margin-top:100px !important;
		margin-bottom:.5em;
	}
	.playBtnCnt {
		position:relative;
	}
	.playBtn {
		margin-top:0px !important;
	}
	.btnb1 {
		display:block;
		margin-top:.2em;
		margin-bottom:.3em;
		text-align:center;
	}
	.defy .btn {
		font-size:160%;
	}
	.defy h2 {
		font-size:260%;
	}
	.defy h2 .sml {
		color:inherit;
		display:inline-block;
		max-width:6em;
		font-size:43%;
		margin-left:.3em;
	}
}




@media (max-width:700px) {
	p.copy {
	}
}


@media (max-width:660px) {
	.c00 {
		font-size:76%;
	}
	.steps {
		padding-left:22px;
		padding-right:22px;
	}
	p.copy {
		font-size:16px;
	}
}



@media (max-width:500px) {
	.defy {
		padding:1.5em 1.5em;
	}
}

@media (max-width:400px) {
}

@media (max-width:320px) {
	.defy h2 {
		font-size:240%;
	}
	.btnb1 {
		max-width:100%;
	}
}
